.webform-submission-form .form-type-datetime.form-item .container-inline {
  margin: 1px 0;
}

.webform-submission-form .form-type-datetime.form-item .container-inline .form-item {
  margin-top: 0;
}

.webform-submission-form .form-type-datetime.form-item,
.webform-submission-form .form-type-datetime.form-item .container-inline,
.webform-submission-form .form-type-datetime.form-item .container-inline .form-item,
.webform-submission-form .form-type-datetime.form-item .container-inline .form-item  .form-text {
  width: 100%;
}